<bugID>1399651<Summary>Pocket'ing a page in popup window causes half of the library icon to be shown on the top left corner</Summary><Description>Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0  (20170913100125)

STR:
 1. Compose an email message in Gmail.
 2. Shift-click the diagonal-expanding-arrows icon at the top right of your compose-new-message pane. (This should pop out a smaller dialog for your email message.)
 3. Click the pocket icon in the (non-editable) URL bar for that smaller window.
 4. Observe the library icon on the top left corner

AR: Half of the library icon is shown on the top left corner (see the link below) 

https://St3fQA.tinytake.com/sf/MTk1MDcwNV82MTkyMDc4

Last good revision: 0df56be60d07b4da1b7a387b3d69aac133df928a
First bad revision: b5a5c38a0add40203d29bfe9551ce160d67e0b61
Pushlog: https://hg.mozilla.org/integration/autoland/pushloghtml?fromchange=0df56be60d07b4da1b7a387b3d69aac133df928a&amp;tochange=b5a5c38a0add40203d29bfe9551ce160d67e0b61</Description></bugID>